#Include once "window9.bi"

Function Create_Menu Alias "Create_Menu" () As HMENU Export
  Var hMessages = CreateMenu()
  ADDIN9999 (Cast(Integer,hMessages) , GETGURRENTAL())
  Return hMessages
End Function
